[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV

[CAMERA_0]
NAME=Start
POSITION=678.339 ,-24.2688 ,-56.6497
FORWARD=-0.935669 ,0.0549721 ,-0.348572
UP=0.0515139 ,0.998487 ,0.0191908
MIN_FOV=20
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.258156
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Cam2
POSITION=1004.97 ,-37.0649 ,189.038
FORWARD=-0.72372 ,0.0439859 ,-0.688699
UP=0.0318646 ,0.999032 ,0.0303226
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.258156
OUT_POINT=0.384397
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Cam3
POSITION=818.419 ,-32.1537 ,232.903
FORWARD=0.902094 ,-0.0339929 ,0.430224
UP=0.0306826 ,0.999424 ,0.0146332
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.384397
OUT_POINT=0.528369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Cam4
POSITION=558.578 ,-21.9318 ,120.505
FORWARD=0.879078 ,-0.0309942 ,0.475698
UP=0.0272596 ,0.999522 ,0.0147514
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.528369
OUT_POINT=0.640426
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Cam5
POSITION=325.413 ,-13.0126 ,74.828
FORWARD=0.999486 ,-0.0309942 ,0.0100043
UP=0.0309936 ,0.999524 ,0.000310475
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.640426
OUT_POINT=0.788652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Cam6
POSITION=158.969 ,-3.02008 ,-162.789
FORWARD=0.925835 ,-0.0459832 ,0.375174
UP=0.0426181 ,0.998946 ,0.0172703
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.788652
OUT_POINT=0.895745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Finish
POSITION=318.676 ,-12.2938 ,-268.306
FORWARD=-0.997999 ,0.028996 ,0.0565433
UP=0.0289504 ,0.999583 ,-0.00164066
MIN_FOV=18
MAX_FOV=23
IN_POINT=0.895745
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

